## micropython-mpremote 1.24.1

=== requirements.txt ===
pyserial >= 3.3
importlib_metadata >= 1.4; python_version < "3.8"
