## micropython-mpremote 0.4.0

=== debian/changelog ===
micropython-mpremote (0.4.0-0ubuntu1) kinetic; urgency=medium

  * Initial packaging for Ubuntu. (LP: #1992777)

 -- Dave Jones <dave@waveform.org.uk>  Sat, 08 Oct 2022 14:10:00 +0100
