=== debian/control ===
Source: micropython-mpremote
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Dave Jones <dave@waveform.org.uk>,
Homepage: https://github.com/micropython/micropython
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Standards-Version: 4.6.1.0
Vcs-Git: https://salsa.debian.org/python-team/packages/micropython-mpremote.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/micropython-mpremote
Rules-Requires-Root: no

Package: micropython-mpremote
Architecture: all
Suggests: micropython
Depends: ${misc:Depends}, ${python3:Depends}
Description: Tool for interacting remotely with MicroPython on a microcontroller
 The mpremote tool provides a set of commands for interacting with a
 microcontroller board running MicroPython over a serial connection. It
 includes the ability to run local scripts on the board, perform a variety of
 filesystem tasks (cat, ls, cp, rm, mkdir, rmdir), mount a local directory on
 the remote board, and execute an interactive REPL on the board.
