=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

#export DH_VERBOSE=1
export DH_OPTIONS

export PYBUILD_NAME=mpremote

%:
	dh $@ --with python3 --buildsystem=pybuild
