## micropython-mpremote 1.20.0

=== debian/changelog ===
micropython-mpremote (1.20.0-2) unstable; urgency=medium

  * source only upload

 -- Jochen Sprickerhof <jspricke@debian.org>  Wed, 30 Aug 2023 09:14:23 +0200

micropython-mpremote (1.20.0-1) unstable; urgency=medium

  * Initial packaging.

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 19 Aug 2023 15:30:12 +0200
