=== debian/control ===
--- 
+++ 
@@ -1,18 +1,20 @@
 Source: micropython-mpremote
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Dave Jones <dave@waveform.org.uk>,
+ Jochen Sprickerhof <jspricke@debian.org>,
 Homepage: https://github.com/micropython/micropython
-Section: python
+Section: utils
 Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
  pybuild-plugin-pyproject,
  python3-all,
- python3-setuptools,
-Standards-Version: 4.6.1.0
+ python3-hatchling,
+ python3-hatch-requirements-txt,
+ python3-hatch-vcs,
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/python-team/packages/micropython-mpremote.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/micropython-mpremote
 Rules-Requires-Root: no
