## micropython-mpremote 1.24.0

=== debian/changelog ===
micropython-mpremote (1.24.0-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Philipp Huebner <debalance@debian.org>  Fri, 20 Dec 2024 14:19:09 +0100

micropython-mpremote (1.24.0-1) unstable; urgency=medium

  * New upstream version 1.24.0

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 22 Nov 2024 13:10:35 +0100

micropython-mpremote (1.23.0-1) unstable; urgency=medium

  * New upstream version 1.23.0
  * Rediff patches
  * Bump policy version (no changes)

 -- Jochen Sprickerhof <jspricke@debian.org>  Tue, 18 Jun 2024 15:44:40 +0200

micropython-mpremote (1.22.0-1) unstable; urgency=medium

  * New upstream version 1.22.0
  * tools/mpremote: Reduce dependencies.

 -- Jochen Sprickerhof <jspricke@debian.org>  Thu, 11 Jan 2024 16:39:49 +0100

micropython-mpremote (1.21.0-1) unstable; urgency=medium

  * New upstream version 1.21.0
  * Update d/copyright

 -- Jochen Sprickerhof <jspricke@debian.org>  Wed, 15 Nov 2023 09:07:58 +0100
