## micropython-mpremote 1.24.1

=== debian/changelog ===
micropython-mpremote (1.24.1-1) unstable; urgency=medium

  * New upstream version 1.24.1

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 21 Dec 2024 05:23:29 +0100
