=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
  python3-hatchling,
  python3-hatch-requirements-txt,
  python3-hatch-vcs,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/python-team/packages/micropython-mpremote.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/micropython-mpremote
 Rules-Requires-Root: no
