## micropython-mpremote 1.26.0

=== debian/changelog ===
micropython-mpremote (1.26.0-1) unstable; urgency=medium

  * New upstream version 1.26.0
  * Bump policy version (no changes)

 -- Jochen Sprickerhof <jspricke@debian.org>  Tue, 12 Aug 2025 21:37:50 +0200
