=== debian/watch ===
version=4

opts=\
  filenamemangle=s/.+\/mpremote@ANY_VERSION@\.tar\.gz#sha256=[0-9a-f]{64}/@PACKAGE@_$1\.orig\.tar\.gz/ \
  https://pypi.org/simple/mpremote/ .*/mpremote@ANY_VERSION@\.tar\.gz#sha256=[0-9a-f]{64}
